Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_node_print

## Name

librdf_node_print -- pretty print the node to a file descriptor

## Synopsis

``void `librdf_node_print`` (librdf_node* `node`, FILE * `fh`);`

## Arguments

`node`

  the node

`fh`

  file handle

## Description

This method is for debugging and the format of the output should not be relied on.

<<< Previous | Home | Next >>>
librdf_node_to_counted_string | Up | librdf_node_get_digest